Subject: [Isis-wg] AD review of draft-ietf-isis-remaining-lifetime-01

From: Alia Atlas <[email-masked]>
Date: Sat, 30 Jul 2016 00:04:12 -0400

First, I'd like to thank the many authors of this document for their work.
It's an interesting problem and the fix helps protect against an attack.

As is customary, I've done my AD review.  While I have no technical nits,
there are 6 authors on this document when - as you all know - the
acceptable limit is 5.  Please resolve this or send me a clear
justification as to why this document should be an exception.

I am requesting IETF Last Call and - assuming the author count is resolved
- hope to have this document on the IESG telechat on August 18.

Thanks,
Alia